Subject: Re: Git project and GSoC 2026

From: Lucas Seiki Oshiro <[email-masked]>
Date: Sun, 18 Jan 2026 21:44:08 -0300

> Hi everyone,

Hi, Christian!

> Please chime in if you are interested.

I've just finished my master's and I still don't know what I'll be
doing in the rest of this year, so I can't guarantee that I'll be
able to be a co-mentor. But I'll be glad to help in the Developer
Pages.

> About (co-)mentors and org-admins, Karthik, Justin, Siddharth and me
> have already expressed their interest in (co-)mentoring in internal
> GitLab discussions. I am willing to be an org-admin too.

A really good team!

> Thanks,
> Christian.

Thanks!